<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="crumbs_powered_by">Powered by Crumbs</string>
    <string name="crumbs_interests_shared_with">%s ile paylaşılan ilgi alanları</string>
    <string name="crumbs_more">Daha fazla gör</string>
    <string name="crumbs_not_shared">%s ile hiçbir ilgi alanı paylaşılmadı</string>
    <string name="crumbs_interests">İlgi alanları</string>
    <string name="crumbs_interests_summary">Gizliliğinizi koruyarak yerel olarak depolanan profiliniz</string>
    <string name="crumbs_interests_title">İlgi alanları</string>
    <string name="crumbs_about_crumbs_interests">İlgi Alanları Hakkında</string>
    <string name="crumbs_about_crumbs_interests_desc">Verileriniz artık güvende. Gizliliğinizi koruyoruz ve bir birey olarak profillenmenizi engelliyoruz.\n\nPeki aşağıdaki bu nitelikler ne hakkında? Siz internette dolaşırken, gizliliğinizi koruyan reklamların karsınıza çıkmasını kontrol edebilmeniz icin bazı ilgi alanlarınızı anlamaya ve tahmin etmeye çalışıyoruz. Tüm tahminler tarayıcınızda yerel olarak yapılır ve reklam verenlerle bir profil olarak paylaşılmaz. Gizliliğinizden ödün vermeden size uygun reklamlar gösterebilmeleri için reklam verenlerle paylaşılan sadece ilgi alanlarınıza dair ufak bilgilerdir.</string>
    <string name="crumbs_forget_interest">Bu, profilinizdeki bu ilgi alanı hakkında toplanan istatistikleri sıfırlayacaktır.\n\nSıfırlamak istediğinizden emin misiniz?</string>
    <string name="crumbs_reset">Sıfırla</string>
    <string name="crumbs_show_more">Daha fazla göster</string>
    <string name="crumbs_shareable_interests">Sizinle ilgili ilgi alanları</string>
    <string name="crumbs_other_interests">Diğer ilgi alanları</string>
    <string name="crumbs_other_interests_desc">Profiliniz dışında ilgi alanları tespit edildi</string>
    <string name="crumbs_disabled_interests">Devre dışı bırakılan ilgi alanları</string>
    <string name="crumbs_disabled_interests_desc">Devre dışı bıraktığınız ilgi alanları</string>
    <string name="crumbs_interests_profile">Profil</string>
</resources>
